Search found 1 match

by Jen214
Wed Jul 06, 2005 8:02 pm
Forum: Installing MODs with EasyMOD
Topic: Error upgrading phpBB 2.0.14 to 2.0.15
Replies: 1
Views: 1314

Error upgrading phpBB 2.0.14 to 2.0.15

Hi, I need some help. I hope this post isn't going to be too long winded. Wink In trying to upgrade via the mod method I get this error: FIND FAILED: In file [includes/usercp_register.php] could not find: if (strtolower($username) != strtolower($userdata['username'])) MOD script line #524 :: FAQ :: ...